Subject: [xrblock] 转发: New Version Notification for draft-ietf-xrblock-rtcp-xr-video-lc-04.txt

From: "Huangyihong (Rachel)" <[email-masked]>
Date: Tue, 3 Nov 2015 14:06:43 +0000

Hi Dan,

I have run the idnits for this version and It seems all the issues are resolved. Please check it again to see if I'm missing something.
Thanks.

BR,
Rachel

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2015年11月3日 22:03
收件人: Alan Clark; Huangyihong (Rachel)
主题: New Version Notification for draft-ietf-xrblock-rtcp-xr-video-lc-04.txt

A new version of I-D, draft-ietf-xrblock-rtcp-xr-video-lc-04.txt
has been successfully submitted by Rachel Huang and posted to the IETF repository.

Name:		draft-ietf-xrblock-rtcp-xr-video-lc
Revision:	04
Title:		RTCP XR Report Block for Loss Concealment Metrics Reporting on Video Applications
Document date:	2015-11-03
Group:		xrblock
Pages:		16
URL:            https://www.ietf.org/internet-drafts/draft-ietf-xrblock-rtcp-xr-video-lc-04.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-xrblock-rtcp-xr-video-lc/
Htmlized:       https://tools.ietf.org/html/draft-ietf-xrblock-rtcp-xr-video-lc-04
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-xrblock-rtcp-xr-video-lc-04

Abstract:
   This document defines a new RTCP XR Report Block that allows the
   reporting of loss concealment metrics for video applications of RTP.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat